.. _VirtualVmxnet3: ../../../vim/vm/device/VirtualVmxnet3.rst

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion4

.. _vim.vm.device.VirtualVmxnetOption: ../../../vim/vm/device/VirtualVmxnetOption.rst


vim.vm.device.VirtualVmxnet3Option
==================================
  The VirtualVmxnet3Option data object type contains the options for the `VirtualVmxnet3`_ data object type.
:extends: vim.vm.device.VirtualVmxnetOption_
:since: `vSphere API 4.0`_

Attributes:
